# Uses of Interface
javax.lang.model.element.ModuleElement.DirectiveVisitor

Packages that use ModuleElement.DirectiveVisitor
Package
Description
javax.lang.model.element
Interfaces used to model elements of the Java programming language.

## Uses of ModuleElement.DirectiveVisitor in javax.lang.model.element

Methods in javax.lang.model.element with parameters of type ModuleElement.DirectiveVisitor
Modifier and Type
Method
Description
`<R,P> R`
ModuleElement.Directive.`accept(ModuleElement.DirectiveVisitor<R,P> v, P p)`
Applies a visitor to this directive.